cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Sylvain Wallez <sylv...@apache.org>
Subject Re: Cocoon 2.1.7 "Could not load class org.apache.avalon.excalibur.datasource.ResourceLimitingJdbcDataSource"
Date Wed, 12 Oct 2005 21:25:37 GMT
Sullivan, Sean C - MWT wrote:

>Hi,
>
>I am porting an application from Cocoon 2.0.x to Cocoon 2.1.7
>
>The platform is J2SE 1.3.1 and Websphere 4.0.7
>
>Cocoon 2.1.7 is throwing a ConfigurationException.
>
>How do I fix this error?
>
>
>
>org.apache.avalon.framework.configuration.ConfigurationException: Could
>not load class
>org.apache.avalon.excalibur.datasource.ResourceLimitingJdbcDataSource
>for component named &apos;edi_central&apos; at
>file:/c:/workspace/FooProject/WebContent/WEB-INF/cocoon.xconf:435:68
>  
>

Do you have excalibur-datasource-1.1.1.jar in your WEB-INF/lib directory?

Sylvain

-- 
Sylvain Wallez                        Anyware Technologies
http://people.apache.org/~sylvain     http://www.anyware-tech.com
Apache Software Foundation Member     Research & Technology Director


---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@cocoon.apache.org
For additional commands, e-mail: users-help@cocoon.apache.org


Mime
View raw message